I tryed to download facebook app to my itouch 4g but says need iphone 3.0 how can i get it

i tryed to download facebook app to my itouch 4g but says need iphone 3.0 how can i get it

Which ipod generation do you have?
For original: 
Purchasing iOS 3.1 Software Update for iPod touch (1st generation)
Otherwise, click check for updates.

Similar Messages

Maybe you are looking for

  • [HA]ASA with FirePOWER Services with [HA]FireSIGHT Management Center

    Hi, My Customer orders the following SKUs in one to make these ASA with FirePOWER Services as H/A. Line Number Item Name Description Service Duration Lead Time Included Item Quantity ListPrice Extended ListPrice Discount Selling Price 1.0 ASA5515-FPW

  • Indices and constraints on XML Tables/Columns (with Schema)

    Hi, I've read a lot of documents by know, but the more I read the more I got confused. So I hope you can help me. Frist my Oracle Server Version: Oracle Database 11g Enterprise Edition Release 11.2.0.1.0 - 64bit I've manages to create a table with a

  • "We could not complete your request." (WHAT?!)

    i can't download/update any app...its said "There was an error in the App Store. Please try again later. (-1003)"....what's that mean?

  • Web Report - Selecting variable value

    Hi, I have web report, where one selection variable for company code is there. If i am running the report like compnay code 2000 it is working. The web report is having a facility to select multiple company code like >1000. Means before the text box

  • External tables (Urgent)

    I can not use External tables as it has restriction of 1000 columns...My File has more then 3000 fields So I am Using Multiple tables.But the way sql loader control file is written , For one record in Datafile it creates 1 record in one table but mul